## git-bug comment

Display or add comments to a bug.

```
git-bug comment [ID] [flags]
```

### Options

```
  -h, --help   help for comment
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.
* [git-bug comment add](git-bug_comment_add.md)	 - Add a new comment to a bug.
* [git-bug comment edit](git-bug_comment_edit.md)	 - Edit an existing comment on a bug.

